package cn.net.cpzslibs.prot.handset.bean;

public class Prot10060FarmActivateBean {
	 private String company_id;//“company_id”: “123456789”,
	 private String product_id;//“product_id”:”12222222222”,
	 private String produce_date;//“produce_date”:”2015-12-23 12:00:00”,
	 private String batch_number;//“batch_number”:”1234”,
	 private String origin;//“orign”:”山东”
	 private String url;//“url”:”www.xxoo.com”
	 private String start_label_id;//“start_label_id”:”12333333333”,
	 private String end_label_id;//“end_label_id”:”1233333333”
	public String getCompany_id() {
		return company_id;
	}
	public void setCompany_id(String company_id) {
		this.company_id = company_id;
	}
	public String getProduct_id() {
		return product_id;
	}
	public void setProduct_id(String product_id) {
		this.product_id = product_id;
	}
	public String getProduce_date() {
		return produce_date;
	}
	public void setProduce_date(String produce_date) {
		this.produce_date = produce_date;
	}
	public String getBatch_number() {
		return batch_number;
	}
	public void setBatch_number(String batch_number) {
		this.batch_number = batch_number;
	}
	public String getOrigin() {
		return origin;
	}
	public void setOrigin(String origin) {
		this.origin = origin;
	}
	public String getUrl() {
		return url;
	}
	public void setUrl(String url) {
		this.url = url;
	}
	public String getStart_label_id() {
		return start_label_id;
	}
	public void setStart_label_id(String start_label_id) {
		this.start_label_id = start_label_id;
	}
	public String getEnd_label_id() {
		return end_label_id;
	}
	public void setEnd_label_id(String end_label_id) {
		this.end_label_id = end_label_id;
	}
	@Override
	public String toString() {
		return super.toString();
	}
	 
	 


}
